# Maintenance request

<!--
  Thank you for contributing to this project by creating an issue!
  To avoid duplicate issues we ask you to check off the following list.
-->

<!-- Checked checkbox should look like this: [x] -->

- [ ] The issue is present in the latest release.
- [ ] I have searched the [issues](https://gitlab.com/codinsa/plateforme/pyfunge/issues) of this repository and believe that this is not a duplicate.

## Summary 💡

<!-- Describe what should be changed. -->

## Examples 🌈

<!--
  Provide a link to some resources, user story, or screenshots of the expected behavior.
-->

## Motivation 🔦

<!--
  What are you trying to accomplish? In what is this change necessary?
  Providing context helps us come up with a solution that is most useful in the real world.
-->

## Quick actions
<!---Don't touch this section unless you know what you do. Theses quick actions are here to enhance the treatment of issues afterwards.--->
/label Maintenance
/label "Awaiting Feedback"

